Bug 205613 - tc command looks for netem module in /usr/lib/tc but it is installed in /usr/lib64/tc
tc command looks for netem module in /usr/lib/tc but it is installed in /usr/...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iproute (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-07 12:48 EDT by Dan Siemon
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.6.16-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-08 04:31:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Siemon 2006-09-07 12:48:26 EDT
Description of problem:

The tc command looks for the netem module in /usr/lib/tc but it is installed in
/usr/lib64/tc.

Version-Release number of selected component (if applicable):
All FC5 updates (inc testing) current as of Sep 7, 2006.

Creating a symlink from /usr/lib/tc to /usr/lib64/tc allows the use of netem.
Comment 1 Radek Vokal 2006-09-08 04:31:08 EDT
This is already fixed in rawhide - FC-6

Note You need to log in before you can comment on or make changes to this bug.